services:
  _defaults:
    autowire: true
    public: false

  EyeAble\EyeAbleAssist\Caller\Service\CallerServiceInterface:
    class: EyeAble\EyeAbleAssist\Caller\Service\CallerService
    public: true